.slogan img{width:100%;max-width:270px;height:auto;object-fit:contain;margin-inline:auto}
.brochuresImages{height:auto}
.brochuresImages ul{list-style:none;display:flex;column-gap:10px;margin:0;padding:0 0 7px;overflow-x:auto;overflow-y:hidden}
.brochuresImages ul li{height:240px;flex:0 0 290px;position:relative}
.project-img a:first-child img{width:100%;height:100%}
.brochuresImages ul li img{position:absolute;inset:0;width:100%;height:100%;object-fit:cover;border-radius:5px}
.facility-img{margin-left:6px}
.fav--project{font-weight:bold;cursor:pointer}
.fav--project:hover i{font-weight:bold}
.slogan{text-align:right}
.wpml-ls-legacy-list-vertical .wpml-ls-flag+span{margin-inline-start:.4em}
.wpml-ls-legacy-list-vertical a{display:inline-flex!important}
.breadcrumbs__item--hidden,
.breadcrumbs__item--hidden + .breadcrumbs__separator{display:none}
.header-ad-banner{text-align:center;margin:15px 0}
.header-ad-banner img{width:100%;max-width:600px;height:auto;display:inline-block;border-radius:10px;box-shadow:0 4px 12px rgba(0,0,0,.1);transition:transform .25s ease,box-shadow .25s ease}
.header-ad-banner img:hover{transform:translateY(-3px);box-shadow:0 6px 15px rgba(0,0,0,.15)}
@media(max-width:768px){.header-ad-banner img{max-width:90%;border-radius:6px}}
.date-options-list .date-option-item input[type="radio"]{display:none}
.date-options-list .date-option-item label{display:block;cursor:pointer;padding:10px;border:2px solid #ddd;border-radius:8px;text-align:center;transition:all .2s ease-in-out;background-color:#f9f9f9}
.date-options-list .date-option-item label:hover{border-color:#8bced3;background-color:#eaf6f6}
.date-options-list .date-option-item input[type="radio"]:checked+label{background-color:#8bced3;border-color:#7ab8bd;color:#fff;font-weight:bold}
.date-options-list .date-option-item input[type="radio"]:checked+label span{color:#fff}
